mscorlib 2.0.0.0 4.0.0.0 System.ValueType To be added. To be added.
- Field
  System.Runtime.InteropServices.ComTypes.VARDESC+DESCUNION To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.ELEMDESC To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.VARKIND To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0